package com.navinfo.outdoor.bean;

public class GetPriceBean {


    private Integer code;
    private String message;
    private BodyBean body;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public BodyBean getBody() {
        return body;
    }

    public void setBody(BodyBean body) {
        this.body = body;
    }

    public static class BodyBean {
        private Double userPrice;
        private Double canExchangePrice;
        private Double freezingPrice;
        private Double haveExchangePrice;
        private Double rewardPrice;
        private Double poiPushPrice;
        private Double poiNonepushPrice;
        private Double poivideoPushPrice;
        private Double poivideoNonepushPrice;
        private Double roadPushPrice;
        private Double roadNonepushPrice;
        private Double csPushPrice;
        private Double csNonepushPrice;
        private Double otherPushPrice;
        private Double otherNonepushPrice;
        private Double leaderPrice;

        public Double getUserPrice() {
            return userPrice;
        }

        public void setUserPrice(Double userPrice) {
            this.userPrice = userPrice;
        }

        public Double getCanExchangePrice() {
            return canExchangePrice;
        }

        public void setCanExchangePrice(Double canExchangePrice) {
            this.canExchangePrice = canExchangePrice;
        }

        public Double getFreezingPrice() {
            return freezingPrice;
        }

        public void setFreezingPrice(Double freezingPrice) {
            this.freezingPrice = freezingPrice;
        }

        public Double getHaveExchangePrice() {
            return haveExchangePrice;
        }

        public void setHaveExchangePrice(Double haveExchangePrice) {
            this.haveExchangePrice = haveExchangePrice;
        }

        public Double getRewardPrice() {
            return rewardPrice;
        }

        public void setRewardPrice(Double rewardPrice) {
            this.rewardPrice = rewardPrice;
        }

        public Double getPoiPushPrice() {
            return poiPushPrice;
        }

        public void setPoiPushPrice(Double poiPushPrice) {
            this.poiPushPrice = poiPushPrice;
        }

        public Double getPoiNonepushPrice() {
            return poiNonepushPrice;
        }

        public void setPoiNonepushPrice(Double poiNonepushPrice) {
            this.poiNonepushPrice = poiNonepushPrice;
        }

        public Double getPoivideoPushPrice() {
            return poivideoPushPrice;
        }

        public void setPoivideoPushPrice(Double poivideoPushPrice) {
            this.poivideoPushPrice = poivideoPushPrice;
        }

        public Double getPoivideoNonepushPrice() {
            return poivideoNonepushPrice;
        }

        public void setPoivideoNonepushPrice(Double poivideoNonepushPrice) {
            this.poivideoNonepushPrice = poivideoNonepushPrice;
        }

        public Double getRoadPushPrice() {
            return roadPushPrice;
        }

        public void setRoadPushPrice(Double roadPushPrice) {
            this.roadPushPrice = roadPushPrice;
        }

        public Double getRoadNonepushPrice() {
            return roadNonepushPrice;
        }

        public void setRoadNonepushPrice(Double roadNonepushPrice) {
            this.roadNonepushPrice = roadNonepushPrice;
        }

        public Double getCsPushPrice() {
            return csPushPrice;
        }

        public void setCsPushPrice(Double csPushPrice) {
            this.csPushPrice = csPushPrice;
        }

        public Double getCsNonepushPrice() {
            return csNonepushPrice;
        }

        public void setCsNonepushPrice(Double csNonepushPrice) {
            this.csNonepushPrice = csNonepushPrice;
        }

        public Double getOtherPushPrice() {
            return otherPushPrice;
        }

        public void setOtherPushPrice(Double otherPushPrice) {
            this.otherPushPrice = otherPushPrice;
        }

        public Double getOtherNonepushPrice() {
            return otherNonepushPrice;
        }

        public void setOtherNonepushPrice(Double otherNonepushPrice) {
            this.otherNonepushPrice = otherNonepushPrice;
        }

        public Double getLeaderPrice() {
            return leaderPrice;
        }

        public void setLeaderPrice(Double leaderPrice) {
            this.leaderPrice = leaderPrice;
        }
    }
}
